<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1UK-8n-QPP.title</key>
	<string>Personnaliser la barre d'outils…</string>
	<key>1Xt-HY-uBw.title</key>
	<string>Trimma</string>
	<key>1b7-l0-nxx.title</key>
	<string>Rechercher</string>
	<key>1tx-W0-xDw.title</key>
	<string>Diminuer</string>
	<key>2h7-ER-AoG.title</key>
	<string>Raise</string>
	<key>2oI-Rn-ZJC.title</key>
	<string>Transformations</string>
	<key>3IN-sU-3Bg.title</key>
	<string>Spelling</string>
	<key>3Om-Ey-2VK.title</key>
	<string>Use Default</string>
	<key>3rS-ZA-NoH.title</key>
	<string>Speech</string>
	<key>46P-cB-AYj.title</key>
	<string>Tighten</string>
	<key>4EN-yA-p0u.title</key>
	<string>Find</string>
	<key>4J7-dP-txa.title</key>
	<string>Activer le plein écran</string>
	<key>4sb-4s-VLi.title</key>
	<string>Quitter Trimma</string>
	<key>5QF-Oa-p0T.title</key>
	<string>Édition</string>
	<key>5Vv-lz-BsD.title</key>
	<string>Copy Style</string>
	<key>5kV-Vb-QxS.title</key>
	<string>À propos de Trimma</string>
	<key>67i-RM-yIg.title</key>
	<string>Ajouter division</string>
	<key>6dh-zS-Vam.title</key>
	<string>Rétablir</string>
	<key>78Y-hA-62v.title</key>
	<string>Correct Spelling Automatically</string>
	<key>8mr-sm-Yjd.title</key>
	<string>Writing Direction</string>
	<key>9ic-FL-obx.title</key>
	<string>Substitutions</string>
	<key>9yt-4B-nSM.title</key>
	<string>Smart Copy/Paste</string>
	<key>AYu-sK-qS6.title</key>
	<string>Main Menu</string>
	<key>BOF-NM-1cW.title</key>
	<string>Preferences…</string>
	<key>BgM-ve-c93.title</key>
	<string>	Left to Right</string>
	<key>DVo-aG-piG.title</key>
	<string>Fermer</string>
	<key>Dv1-io-Yv7.title</key>
	<string>Spelling and Grammar</string>
	<key>F2S-fz-NVQ.title</key>
	<string>Aide</string>
	<key>FKE-Sm-Kum.title</key>
	<string>Trimma Help</string>
	<key>Fal-I4-PZk.title</key>
	<string>Texte</string>
	<key>FeM-D8-WVr.title</key>
	<string>Substitutions</string>
	<key>GB9-OM-e27.title</key>
	<string>Gras</string>
	<key>GEO-Iw-cKr.title</key>
	<string>Format</string>
	<key>GUa-eO-cwY.title</key>
	<string>Use Default</string>
	<key>Gi5-1S-RQB.title</key>
	<string>Font</string>
	<key>H1b-Si-o9J.title</key>
	<string>Writing Direction</string>
	<key>H8h-7b-M4v.title</key>
	<string>Affichage</string>
	<key>HFQ-gK-NFA.title</key>
	<string>Text Replacement</string>
	<key>HFo-cy-zxI.title</key>
	<string>Show Spelling and Grammar</string>
	<key>HyV-fh-RgO.title</key>
	<string>Présentation</string>
	<key>I0S-gh-46l.title</key>
	<string>Subscript</string>
	<key>IAo-SY-fd9.title</key>
	<string>Ouvrir…</string>
	<key>J5U-5w-g23.title</key>
	<string>Justify</string>
	<key>J7y-lM-qPV.title</key>
	<string>Use None</string>
	<key>Kd2-mp-pUS.title</key>
	<string>Show All</string>
	<key>LE2-aR-0XJ.title</key>
	<string>Bring All to Front</string>
	<key>LVM-kO-fVI.title</key>
	<string>Paste Ruler</string>
	<key>Lbh-J2-qVU.title</key>
	<string>	Left to Right</string>
	<key>MkV-Pr-PK5.title</key>
	<string>Copy Ruler</string>
	<key>NMo-om-nkz.title</key>
	<string>Services</string>
	<key>Nop-cj-93Q.title</key>
	<string>	Default</string>
	<key>OY7-WF-poV.title</key>
	<string>Minimize</string>
	<key>OaQ-X3-Vso.title</key>
	<string>Baseline</string>
	<key>Olw-nP-bQN.title</key>
	<string>Hide Trimma</string>
	<key>OwM-mh-QMV.title</key>
	<string>Find Previous</string>
	<key>Oyz-dy-DGm.title</key>
	<string>Stop Speaking</string>
	<key>Ptp-SP-VEL.title</key>
	<string>Bigger</string>
	<key>Q5e-8K-NDq.title</key>
	<string>Show Fonts</string>
	<key>QGI-fS-uPP.title</key>
	<string>Sauvegarder parties…</string>
	<key>R4o-n2-Eq4.title</key>
	<string>Zoom</string>
	<key>RB4-Sm-HuC.title</key>
	<string>	Right to Left</string>
	<key>REG-NM-1cW.title</key>
	<string>Enregistrement…</string>
	<key>Rqc-34-cIF.title</key>
	<string>Superscript</string>
	<key>Ruw-6m-B2m.title</key>
	<string>Select All</string>
	<key>S0p-oC-mLd.title</key>
	<string>Jump to Selection</string>
	<key>Td7-aD-5lo.title</key>
	<string>Fenêtre</string>
	<key>UEZ-Bs-lqG.title</key>
	<string>Capitalize</string>
	<key>VIY-Ag-zcb.title</key>
	<string>Center</string>
	<key>Vdr-fp-XzO.title</key>
	<string>Hide Others</string>
	<key>Vjx-xi-njq.title</key>
	<string>Italique</string>
	<key>W48-6f-4Dl.title</key>
	<string>Edit</string>
	<key>WRG-CD-K1S.title</key>
	<string>Underline</string>
	<key>Was-JA-tGl.title</key>
	<string>Nouveau</string>
	<key>WeT-3V-zwk.title</key>
	<string>Paste and Match Style</string>
	<key>Xz5-n4-O0W.title</key>
	<string>Find…</string>
	<key>YEy-JH-Tfz.title</key>
	<string>Find and Replace…</string>
	<key>YGs-j5-SAR.title</key>
	<string>	Default</string>
	<key>Ynk-f8-cLZ.title</key>
	<string>Start Speaking</string>
	<key>ZM1-6Q-yy1.title</key>
	<string>Align Left</string>
	<key>ZvO-Gk-QUH.title</key>
	<string>Paragraph</string>
	<key>aUF-d1-5bR.title</key>
	<string>Fenêtre</string>
	<key>aXa-aM-Jaq.title</key>
	<string>Font</string>
	<key>agt-UL-0e3.title</key>
	<string>Use Default</string>
	<key>bgn-CT-cEk.title</key>
	<string>Show Colors</string>
	<key>bib-Uj-vzu.title</key>
	<string>Fichier</string>
	<key>buJ-ug-pKt.title</key>
	<string>Use Selection for Find</string>
	<key>c8a-y6-VQd.title</key>
	<string>Transformations</string>
	<key>cDB-IK-hbR.title</key>
	<string>Use None</string>
	<key>cqv-fj-IhA.title</key>
	<string>Selection</string>
	<key>cwL-P1-jid.title</key>
	<string>Smart Links</string>
	<key>d9M-CD-aMd.title</key>
	<string>Make Lower Case</string>
	<key>d9c-me-L2H.title</key>
	<string>Texte</string>
	<key>dMs-cI-mzQ.title</key>
	<string>Fichier</string>
	<key>dRJ-4n-Yzg.title</key>
	<string>Annuler</string>
	<key>gVA-U4-sdL.title</key>
	<string>Coller</string>
	<key>hQb-2v-fYv.title</key>
	<string>Smart Quotes</string>
	<key>hz2-CU-CR7.title</key>
	<string>Check Document Now</string>
	<key>hz9-B4-Xy5.title</key>
	<string>Services</string>
	<key>i1d-Er-qST.title</key>
	<string>Smaller</string>
	<key>ijk-EB-dga.title</key>
	<string>Baseline</string>
	<key>jBQ-r6-VK2.title</key>
	<string>Kern</string>
	<key>jFq-tB-4Kx.title</key>
	<string>	Right to Left</string>
	<key>jxT-CU-nIS.title</key>
	<string>Format</string>
	<key>kIP-vf-haE.title</key>
	<string>Show Sidebar</string>
	<key>kd0-dh-nnW.title</key>
	<string>Afficher l'introduction</string>
	<key>kjN-OX-xcu.title</key>
	<string>Ajouter coupure</string>
	<key>mK6-2p-4JG.title</key>
	<string>Check Grammar With Spelling</string>
	<key>o6e-r0-MWq.title</key>
	<string>Ligatures</string>
	<key>oAU-2l-UEu.title</key>
	<string>Remove Nothing</string>
	<key>oas-Oc-fiZ.title</key>
	<string>Open Recent</string>
	<key>ogc-rX-tC1.title</key>
	<string>Loosen</string>
	<key>pa3-QI-u2k.title</key>
	<string>Delete</string>
	<key>pxx-59-PXV.title</key>
	<string>Save…</string>
	<key>q09-fT-Sye.title</key>
	<string>Find Next</string>
	<key>rbD-Rh-wIN.title</key>
	<string>Check Spelling While Typing</string>
	<key>rgM-f4-ycn.title</key>
	<string>Smart Dashes</string>
	<key>sED-Dc-lGQ.title</key>
	<string>Supprimer coupure</string>
	<key>snW-S8-Cw5.title</key>
	<string>Show Toolbar</string>
	<key>tRr-pd-1PS.title</key>
	<string>Data Detectors</string>
	<key>tXI-mr-wws.title</key>
	<string>Open Recent</string>
	<key>tlD-Oa-oAM.title</key>
	<string>Kern</string>
	<key>uQy-DD-JDr.title</key>
	<string>Trimma</string>
	<key>uRl-iY-unG.title</key>
	<string>Couper</string>
	<key>uw1-1u-opM.title</key>
	<string>Tout supprimer</string>
	<key>vKC-jM-MkH.title</key>
	<string>Paste Style</string>
	<key>vLm-3I-IUL.title</key>
	<string>Show Ruler</string>
	<key>vNY-rz-j42.title</key>
	<string>Clear Menu</string>
	<key>vmV-6d-7jI.title</key>
	<string>Make Upper Case</string>
	<key>w0m-vy-SC9.title</key>
	<string>Ligatures</string>
	<key>wb2-vD-lq4.title</key>
	<string>Align Right</string>
	<key>wpr-3q-Mcd.title</key>
	<string>Help</string>
	<key>x3v-GG-iWU.title</key>
	<string>Copier</string>
	<key>xQD-1f-W4t.title</key>
	<string>Use All</string>
	<key>xrE-MZ-jX0.title</key>
	<string>Speech</string>
	<key>z6F-FW-3nz.title</key>
	<string>Show Substitutions</string>
</dict>
</plist>
